/** Shopify CDN: Minification failed

Line 15:15 Expected identifier but found whitespace
Line 15:17 Unexpected "{"
Line 15:26 Expected ":"

**/
.ety{
  margin-top: 20px;
}
.xsd{
  background: #7ed321 !important;
}
  .image-with-text-background {
    background: {{ section.settings.background }};
  }
  .image-with-text-image img {
    width: 100%;
    border-radius: 12px;
  }
  .image-with-text-image {
    line-height: 0;
  }
  .subcrtion-width, .part-width {
    padding-left: 100px;
    padding-right: 100px;
    max-width: 1600px;
    width: 100%;
    margin: auto;
  }
  .image-with-text-container {
    display: grid;
    grid-template-columns: 40% 58%;
    gap: 80px;
  }
  .image-with-text-heading h2, h2.st-h2 {
    font-weight: 700;
    font-size: 52px;
    line-height: 62px;
    letter-spacing: 0;
    margin: 20px 0;
    text-transform: uppercase;
    background: linear-gradient(270deg, #392ad5 0, #920a2d);
    -webkit-text-fill-color: transparent;
    display: inline-block;
    -webkit-background-clip: text;
    font-family: 'Poppins';
  }
  .image-with-text-text p {
       font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    letter-spacing: 0;
    color: #667085;
  }

  @media screen and (max-width: 1200px) {
    .image-with-text-container {
        display: grid;
        grid-template-columns: 45% 50%;
        gap: 40px;
    }
  }

  @media screen and (max-width: 768px) {
    .subcrtion-width, .part-width{
        padding-left: 15px;
        padding-right: 15px;
    }
    .image-with-text-container {
        grid-template-columns: 100%;
        gap: 28px;
    }
    .image-with-text-heading h2 {
        font-size: 32px;
        line-height: 44.2px;
        margin: 0;
    }
    .image-with-text-text p {
        font-size: 16px;
        line-height: 26px;
    }
    .image-with-text-heading h2, h2.st-h2 {
      font-weight: 700;
      font-size: 32px;
      line-height: 44.2px;
    }
    .st-richj p {
      font-family: Lato;
      font-weight: 400;
      font-size: 16px;
      line-height: 26px;
    }
    .st-main-hed {
      text-align: left !important;
      margin-bottom: 28px;
    }
    .st-layout {
      display: flex;
      flex-direction: column;
      row-gap: 16px !important;
    }
    .st-col.st-col-one {
      width: 100% !important;
    }
    .st-contnt {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }
    .st-text {
      padding: 20px 12px !important;
    }
    .st-text .sa {
      text-align: left;
    }
    h3.sst-h2 {
      font-size: 20px;
      line-height: 29px;
    }
    .st-rich p {
      font-size: 14px;
      line-height: 20px;
    }
    .st-img img {
      border-top-left-radius: 0;
      border-top-right-radius: 0 !important;
      border-top-left-radius: 12px;
      border-bottom-left-radius: 12px;
    }
    a.st-buton.btn.button {
      width: 100% !important;
    }
    .imgs img {
      width: 86% !important;
      margin: auto;
    }
  }

